@charset "utf-8";

/*///////////////////////////////////////////////////
decoration.css ver.9.67
///////////////////////////////////////////////////////////*/

@media screen{
/*---------------------------------------------------*/
/*======== 標準 ========*/
/* 物理要素（サンプルページ未記述） */
b	{font-weight:bold;}
i	{font-style:oblique;}
big	{font-size:125%;}
small	{font-size:75%;}
tt	{
	text-align:justify;
	text-justify:inter-ideograph;
}
s{
	color:#FFFFFF;
	text-decoration:none;
}

/* 他 */
br	{letter-spacing:normal;}
img	{border:none;}
form br{clear:both;}
ruby{
	ruby-align:distribute-space;
	ruby-overhang:auto;
	ruby-position:above;
}
rp,rt{font-size:50%;}

/* ★テキスト寄せ位置----------------------- */

.fix-show1,
.fix-show1 li,
.fix-show1 dt, .fix-show1 dd
{
	text-align: center;
}

.fix-show2,
.fix-show2 li,
.fix-show2 dt, .fix-show2 dd
{
	text-align: right;
}

.fix-show3,
.fix-show3 li,
.fix-show3 dt, .fix-show3 dd
{
	text-align: left;
}
/*======== リスト関係 ========*/


#KIZI ul.fix-compact.xraquo li::after,
#KIZI ol.fix-compact.xraquo li::after,
#KIZI dl.fix-compact.xraquo dd::after
{
	display:inline;
	margin:0; padding-left:.7em;
	content:"»"; /* 区切る記号 */
}

#KIZI ul.fix-compact.xraquo li:last-child::after,
#KIZI ol.fix-compact.xraquo li:last-child::after,
#KIZI dl.fix-compact.xraquo dd:last-child:after{ content:none; padding:0; }




/* 両端揃え */
p{
	font-family:"MS PGothic","Osaka","Hiragino Kaku Gothic Pro",sans-serif;
	line-height:1.7;
	text-align:justify;
	text-justify:inter-ideograph;
	letter-spacing:1px;
}


/* 画像並列 */
dl.image {
	clear:both;
	display:block;
}
dl.image dt,
dl.image dd{
	padding:0;
	margin:0;
	border:none;
}
dl.image dt{
	width:225px;
	float:left;
	clear:left;
	height:50px;
}
dl.image dd{
	margin-left:225px;
	height:50px;
}

/* リスト内画像 */
dl * img{
	margin:0.5em;
	float:left;
	clear:left;
}
div.text hr{
	float:none;
	clear:both;
	display:block;
	visibility:hidden;
	height:7em;
}
/*---------------------------------------------------*/


}
